/*     1119475 : 한줄 텍스트      */

.pc{display:none;}
.mb{display:block;}

.subBg02_00 .img_wrap {background-image: url(/img_up/shop_pds/jangdeuks11/build/option/subbg03_02mb1724662724.jpg);}




@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub-visual .subNavList li.home a {display:inline-block; padding-right:20px;position:relative; text-indent:-9999px; overflow:hidden;width:12px; height:13px; background:url("/img_up/shop_pds/jangdeuks11/build/option/subnav_home172344822928.png")no-repeat center;}


.subBg02_00 .img_wrap {background-image: url('/img_up/shop_pds/jangdeuks11/build/option/subbg03_021724662724.jpg');}

}

/*     1119485 : 한줄 텍스트      */
.pc{display:none;}
.mb{display:block;}

/*sub부분*/
.sub02_11 .img_wrap {position:relative;}
.sub_intro .rotate_logo {position:absolute; top:0px; right:0px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:25vw; height:25vw; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; 
position:absolute; bottom:-10vw; right:-20vw; animation:rotating 30s linear infinite both; background-size:cover;}
.sub_intro .rotate_logo img {width:14vw;}

.sub02_11 .img_wrap {padding:6.7vw 9.4vw;}
.sub02_12 .title_wrap {padding-bottom:8vw;}
.sub02_12 strong {font-size:2.7vw; line-height:4vw;padding-top:4vw; display:block;}
.sub02_12 .txt_wrap {padding-left:2.7vw;}
.sub02_12 .txt_wrap h1 {padding:1.4vw 0 2.7vw;}
.sub02_12 .list_wrap + .list_wrap {padding-top:10.7vw;}
.sub02_14 .img_wrap {padding-top:6.7vw;}

.sub03_21 .img_wrap {padding-top:6.7vw;}
.sub03_21 {background:url("http://cleann.co.kr/new/mo/images/sub/03/02_img03_bg.jpg")no-repeat center; background-size:cover;}
.sub03_22 .txt_wrap h1 span {display:inline-block; font-weight:500; font-size:2.3vw; background:#7e7298; color:#fff; padding:1.4vw 2.7vw; line-height:1; border-radius:4vw; text-transform:uppercase; margin-left:1.4vw;}

.sub03_13  {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06.jpg")no-repeat center; background-size:cover;padding:13.5vw 0 119vw !important;}
.sub03_13 p {word-break:keep-all;}



@media all and (min-width:1024px){
.pc{display:block;}
.mb{display:none;}


.sub01_11 .img_wrap {position:relative; width:498px;}
.sub_intro .rotate_logo {position:absolute; bottom:-15px; right:-40px;}
.sub_intro .rotate_logo img {width:100px;}
.sub_intro .rotate_logo:after {content:""; display:inline-block; width:187px; height:186px; background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_obj_rotatetxt.png")no-repeat center; position:absolute; bottom:0px; right:-5px; animation:rotating 30s linear infinite both;}
.sub_intro .rotate_logo.style2 {   bottom: auto;  right: 0px;  left: 460px; top: 247px;}
.sub_intro .rotate_logo.style2:after {  bottom: auto; top: -75px;   left: -40px;  right: 0;}
.sub_intro .rotate_logo.style3 {bottom:auto; right:-50px; top:200px;}
.sub_intro .rotate_logo.style3:after {bottom:auto; right:-35px; top:-75px;}


/*서브*/
.sub02_11 .img_wrap {position:relative; padding:0;}
.sub02_11 .img_wrap, .sub02_11 .right_wrap {width:50%;}
.sub02_11 .img_wrap img {width:auto; }
.sub_intro .rotate_logo {position:absolute; top:0px; right:500px; left:0;}
.sub_intro .rotate_logo>img{position: absolute; right: 40px; bottom: 75px;}
.sub02_11 .right_wrap {padding-left:75px;}

.sub01_12 .list_wrap .img_wrap {padding-bottom:30px;}
.sub01_12 .list_wrap strong {display:block; padding-bottom:10px;}
.sub01_12 .list_wrap h1 {padding-bottom:30px;}
.sub01_12 .list2 {margin-top:-420px;}
.sub01_12 .list3 {margin-top:165px;}
.sub01_13 .txt_wrap .img_wrap {padding-top:50px;}
.sub01_13 .img_wrap, .sub01_13 .txt_wrap {width:50%;}
.sub01_13 .left_img {padding-right:50px; display:flex; justify-content:flex-end;}
.sub01_16 .title_wrap h1 span {font-size:40px; line-height:1.5;}

.sub03_21 {background:url("http://cleann.co.kr/new/images/sub/03/02_img03_bg.jpg")no-repeat center; background-size:cover;}
.sub03_21 .img_wrap {padding-top:60px;}
.sub03_22  {background:url("http://cleann.co.kr/new/images/sub/03/02_img06_bg.jpg")no-repeat center; background-size:cover;}
.sub03_22 .list_wrap {padding-top:110px;}
.sub03_22 .list_wrap .img_wrap {width:50%;}
.sub03_22 .list_wrap .txt_wrap {width:50%;}
.sub03_22 .list + .list {margin-top:40px;}
.sub03_22 .txt_wrap strong {color:#81719b; font-size:18px; line-height:30px;letter-spacing:-0.05em; font-weight:400;}
.sub03_22 .txt_wrap h1 {color:#363636; font-size:30px; line-height:1.5; letter-spacing:-0.04em;font-family: 'Noto Serif KR', serif; padding:20px 0 10px; display:flex; align-items:center;}
.sub03_22 .txt_wrap h1 span {display:inline-block; font-size:14px; font-weight:500; letter-spacing:0;padding:2px 10px 5px; border-radius:30px;background:#81719b; color:#fff; margin-left:10px;text-transform:uppercase;}
.sub03_22 .txt_wrap p {letter-spacing:-0.08em;}
.sub02_23 .list_wrap {max-width:640px;}
.sub02_23 .list_wrap .list { padding:40px 0; padding-left:20px;}
.sub02_23 .list_wrap .list + .list {border-top:1px dotted #ececec;}
.sub02_23 .list_wrap .NumP {position:relative; padding-left:40px;}
.sub02_23 .list_wrap .NumP:after {content:''; display:inline-block; font-weight:600; color:#81719b; font-size:35px;font-style:italic;font-family: 'Playfair Display', serif; position:absolute; left:0px; top:3px;}
.sub02_23 .list_wrap .list:nth-child(1) .NumP:after {content:'1';}
.sub02_23 .list_wrap .list:nth-child(2) .NumP:after {content:'2';}
.sub02_23 .list_wrap .list:nth-child(3) .NumP:after {content:'3';}
.sub02_23 .list_wrap .list:nth-child(4) .NumP:after {content:'4';}
.sub02_23 .list_wrap .list:nth-child(5) .NumP:after {content:'5';}

.sub031_bg {background:url("/img_up/shop_pds/jangdeuks11/design/sub_img/01_img06_bg.jpg")no-repeat center; background-size:cover; height:855px;}
.sub031_bg .container {height:100%; display:flex; align-items:center;}

}



